Subject: Re: ps/reftable-sans-compat-util, was Re: What's cooking in git.git (Feb 2025, #09; Fri, 28)

From: Junio C Hamano <[email-masked]>
Date: Sat, 29 Mar 2025 17:56:45 -0700

Johannes Schindelin <[email-masked]> writes:

>> The topic can be merged as-is. The relevant MIMALLOC code only exists
>> downstream in Git for Windows, so there is nothing that I can do about
>> it in this series.
>
> Yes, and I already replied in the thread (which is admittedly challenging
> to keep track of, as it is not connected to these "What's cooking?" email
> in any way, or to the topic branch) in the affirmative that Patrick's
> suggestion worked around the CI failures I observed in Git for Windows.
>
> So yes, this can move forward.

Thanks for confirmation.  The topic has been marked for 'next'.
Thanks.